builddir = /build
pkgbuild_sha256sum = ec2eccaa9345a1169754d5aab8ef90197d7c026a12d578955e0f13cf169ee102
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
